/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 50px;
}


/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
    position: relative;
    /*top: 51px;*/
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #f5f5f5;
    /*border-right: 1px solid #eee;*/
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 5px;
  margin-left: -20px;
}


.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
  font-size:.9375em;
}


.nav-sidebar > li  {
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top:0px;
  margin-bottom:0px;
}

.nav-sidebar > .active > a
 {
  color: #ffffff;
  background-color:rgba(0, 40, 0, .5);
  font-weight:bold;
  font-size:.9375em;
}


.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #becac6;
  background-color:rgba(0, 40, 0, .5);
  font-weight:bold;
  font-size:.9375em;
}

.nav-sidebar-sub {
                 display:none; 
				 list-style:none;
				 padding-left: 30px;
				 }
				 
   
.sidebar {
         background-color:rgba(16, 24, 16, .63);
	     }	
		 
.sidebar  li a{
            color:#ffffff;
			}
		
.sidebar  li a:hover,
.sidebar  li a:focus {
  color:#becac6;
  background-color:rgba(0, 16, 0, .75);
}				 

.nav-sidebar-sub  li a{
                   width:100%;
				   font-size:.9375em;
			       }
			
.nav-sidebar-sub  li a:hover,
.nav-sidebar-sub  li a:focus {
                          width:100%;
                          color:#ffffff;
                          background-color:rgba(0, 0, 0, .5);
						  font-size:.9375em;
                         }				 



	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
